/* 
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* DEFAULT STYLES OF DATALIFE ENGINE RELEASE 6.0 */

/* ==================== */

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	/* цвет текста задается для загрузчика, чтобы не вносить изменений в главный index.php */
}

table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
	font-size: 11px;
	font-family: Tahoma;
}

/* ==================== */

.category {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #2b79d1;
	text-decoration: none;
}
.category a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.speedbar a {
	color: #2b79d1;
	text-decoration: none;
}
.speedbar a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #2b79d1;
	text-decoration: none;
}
.slink a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

/* ==================== */

.copy {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #757575;
	text-decoration: none;
}
.copy a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #2b79d1;
	text-decoration: none;
}
.stext a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #ffffff;
	font-size: 11px;
}

/* ==================== */

.ntitle {
	color: #757575;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
.ntitle a {
	color: #2b79d1;
	text-decoration: underline;
}
.ntitle a:hover {
	color: #2b79d1;
	text-decoration: none;
}
.ntitle1 {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
.ntitle1 a {
	color: #ffffff;
	text-decoration: underline;
}
.ntitle1 a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* ==================== */

.ctitle {
	color: #757575;
	font-size: 12px;
	font-weight: normal;
}
.ctitle a {
	color: #2b79d1;
	text-decoration: none;
}
.ctitle a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #757575;
	font-size: 12px;		/* ! */
	font-family: tahoma;
	text-align: justify;	/* ! */
	line-height: 15px;
}
.news a {
	color: #2b79d1;
	text-decoration: none;
}
.news a:hover {
	color: #2b79d1;
	text-decoration: underline;
}

.news img{margin:6px;}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #2b79d1;
	text-decoration: none;
}
.userstop a:hover {
	color: #2b79d1;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.navigation {
	color: #757575; 
	border: 0px;
}

.navigation a:link
 {
	text-decoration: none;
	color: #757575;
	background-color: #f9f9f9;
	border: 1px solid #e0e0e0;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:visited,
.navigation a:active {
	text-decoration: none;
	color: #757575;
	background-color: #f9f9f9;
	border: 1px solid #e0e0e0;
	padding: 3px 6px;
	font-size: 11px
}

.navigation a:hover {
	background-color: #2b79d1;
	color: #ffffff;
	border-color: #e0e0e0;
}

.navigation span {
	text-decoration: none;
	background-color: #ffffff;
	padding: 3px 6px;
	border: 1px solid #e0e0e0;
	color: #cccccc;
	font-size: 11px;
}

/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN */

/* ==================== Поле малой формы поиска */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #EDEDED;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

.f_textarea {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}
.header_bkgr {
	background-image: url(../images/dlet_back_header.gif);
	background-repeat: repeat-x;
	height: 331px;
}
.head003 {
	background-image: url(../images/dlet_head003.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.head04 {
	background-image: url(../images/dlet_head04.jpg);
	background-repeat: no-repeat;
	height: 114px;
}
.head005 {
	background-image: url(../images/dlet_head005.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.head007 {
	background-image: url(../images/dlet_head007.gif);
	background-repeat: no-repeat;
	height: 76px;
}
.mmtext {
	color: #cccccc;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.mmtext a:active, .mmtext a:visited, .mmtext a:link {
	color: #cccccc;
	text-decoration: none;
}
.mmtext a:hover {
	color: #ffffff;
	text-decoration: none;
}
.navtext {
	color: #cccccc;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.navtext a:active, .navtext a:visited, .navtext a:link {
	color: #cccccc;
	text-decoration: none;
}
.navtext a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.whtext {
	color: #000000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.whtext a:active, .whtext a:visited, .whtext a:link {
	color: #ffffff;
	text-decoration: none;
}
.whtext a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.newsoftheday {
	color: #EAF0FF;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-align: justify;
	line-height: 15px;
	padding-top: 7px;
}
.newsoftheday a {
	color: #ffffff;
	text-decoration: underline;
}
.newsoftheday a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.newsoftheday img {
	padding-right: 10px;
}
.footer_01 {
	background-image: url(../images/dlet_foofoo_01.gif);
	background-repeat: repeat-x;
}
.foofoo_03 {
	background-image: url(../images/dlet_foofoo_03.gif);
	background-repeat: no-repeat;
}
.col_03 {
	background-image: url(../images/dlet_col_03.gif);
	background-repeat: repeat-y;
}
.cp_b {
	background-image: url(../images/dlet_cp_b.gif);
	background-repeat: no-repeat;
	height: 120px;
}
.bodyleft_column {
	width: 100%;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	text-align: justify;
}
.readmore {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
}
.readmore a:active, .readmore a:visited, .readmore a:link {
	color: #2b79d1;
	text-decoration: underline;
}
.readmore a:hover {
	color: #2b79d1;
	text-decoration: none;
}
.infs {
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-align: justify;
	line-height: 15px;
}
.infs a {
	color: #ffffff;
        text-transform: uppercase;} 
	text-decoration: none;
}
.infs a:hover {
	color: #ffffff;
	text-decoration: underline;
}
img {border:none}.SP_Table {
	margin: 5px;
	height: 1px;
	width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #D6D3CE;
	border-right-color: #D6D3CE;
	border-bottom-color: #D6D3CE;
	border-left-color: #D6D3CE;
}
main_head3
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
}
